Videos
curl --request GET \
--url https://api.themoviedb.org/3/movie/{movie_id}/videos \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/movie/{movie_id}/videos"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/movie/{movie_id}/videos', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 558449,
"results": [
{
"id": "67771f4515521f83d9667cb8",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "_ZBYN01c7OM",
"name": "20 Years of Making a Sequel - Exclusive Behind the Scenes",
"official": true,
"published_at": "2024-12-31T15:59:55.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "676a46d21bb91310c064b1e0",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "gGmaZCZz48g",
"name": "Screenwriting of Gladiator II",
"official": true,
"published_at": "2024-12-23T18:00:06.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "676a46c99348daa54ba9e899",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "L5HZw0tGAv8",
"name": "Cinematography of Gladiator II",
"official": true,
"published_at": "2024-12-23T18:00:02.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "676a3b8bfdaa7c2549a9d803",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "eEFRXtV5LTE",
"name": "Extended Clip - The Gateway to Rome",
"official": true,
"published_at": "2024-12-23T12:59:51.000Z",
"site": "YouTube",
"size": 1080,
"type": "Clip"
},
{
"id": "6766b63641db2b4b9c74861a",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "ICvbuugHjUg",
"name": "Costume Design of Gladiator II",
"official": true,
"published_at": "2024-12-19T20:08:52.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "6764d3f68f10c2746b90bf7d",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "uwd0uX0h1Mc",
"name": "A Conversation with Director Ridley Scott and Christopher Nolan",
"official": true,
"published_at": "2024-12-19T20:05:30.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "6752262a0e8c237986a8f72f",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "abP1EYHvGvc",
"name": "It's time to enter the arena",
"official": true,
"published_at": "2024-12-05T01:00:02.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "675326b4802bad16091abcfc",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "lLl6Bx8coJ4",
"name": "'Gladiator II' With Paul Mescal, Denzel Washington, Ridley Scott, and More | Academy Conversations",
"official": true,
"published_at": "2024-12-04T16:00:06.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "674fd437355dbc0b15d7a05a",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "d-_apjZSE_s",
"name": "Gladiator II is “what movies are made for.”",
"official": true,
"published_at": "2024-12-04T01:00:21.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "674dda79f313bac2f7a98ad1",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "QiDTEfTSRbw",
"name": "See it. Feel it. Experience Gladiator II in 4DX",
"official": true,
"published_at": "2024-11-29T03:45:01.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "674dc8fb562b030bb5addc2c",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "fdh8bUZHt6s",
"name": "Rebuilding Rome for Gladiator II",
"official": true,
"published_at": "2024-11-27T15:03:05.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "6745e66041433428d92ec7f0",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "DFgIdcti2KQ",
"name": "This is what movies are made for",
"official": true,
"published_at": "2024-11-26T03:45:00.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "6744b820c24765fa2f2def12",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "HL6IOyKy8Fc",
"name": "“The best action blockbuster of the year”!",
"official": true,
"published_at": "2024-11-25T03:43:31.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "6744b20cdae2e6a93825f4ae",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "7-CLwRoh4m0",
"name": "World Tour",
"official": true,
"published_at": "2024-11-22T18:00:11.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "673fd41fae12bafff5754bf8",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "NlJE-JayNIk",
"name": "HBCU Student Roundtable with Denzel Washington",
"official": true,
"published_at": "2024-11-21T23:31:24.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "673fd4068337acae076dcafe",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "lkOEfB0U1IQ",
"name": "Lucilla",
"official": true,
"published_at": "2024-11-20T18:00:11.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "673fd4007b825e685b4e0b77",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "6q4vdtNnxMs",
"name": "Acacius",
"official": true,
"published_at": "2024-11-20T18:00:09.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "673fd3f97b825e685b4e0b75",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "L9-Vwg82mfQ",
"name": "Emperors",
"official": true,
"published_at": "2024-11-20T18:00:07.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "673fd3d5ae12bafff5754bce",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "cuzExc4OpK0",
"name": "Lucius",
"official": true,
"published_at": "2024-11-20T18:00:05.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "673fd3c268823004ca9c44b4",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "tnQu4VrggM8",
"name": "Macrinus",
"official": true,
"published_at": "2024-11-20T18:00:01.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "673c7ca5ac3aa714f4321583",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "8Lld3U0sVho",
"name": "The birth of a new Roman epic",
"official": true,
"published_at": "2024-11-19T01:30:06.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "673c7ec93555417913b14b70",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "SL0ellaO20k",
"name": "London Premiere",
"official": true,
"published_at": "2024-11-18T18:56:28.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "673c7cb5ac3aa714f432159d",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "TQwSz88ITAE",
"name": "Final Trailer",
"official": true,
"published_at": "2024-11-18T16:00:01.000Z",
"site": "YouTube",
"size": 1080,
"type": "Trailer"
},
{
"id": "673b42dc74a2e6e0237b64d8",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "mmbLQNsZqh0",
"name": "Let the games begin",
"official": true,
"published_at": "2024-11-18T01:00:29.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "6735de73ff85881393a09f27",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "mw3NuoRkDCw",
"name": "Prepare for the roar of the crowd",
"official": true,
"published_at": "2024-11-14T10:00:55.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "67357b977dfa9751886e121c",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "g_yU1rS261M",
"name": "Strength x Honor",
"official": true,
"published_at": "2024-11-14T01:00:25.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "67354e7fdd2c72a8a9036c2b",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "botmnZBsji8",
"name": "Prepare to be entertained",
"official": true,
"published_at": "2024-11-13T01:00:22.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "67357ba8d4ffba1e8b2ad32d",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "lKAosomWZto",
"name": "Directing Gladiator II",
"official": true,
"published_at": "2024-11-12T17:00:54.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "6732de0f575d069d39fc7c9d",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "DizBLLrSMSc",
"name": "He will defy an empire",
"official": true,
"published_at": "2024-11-12T01:00:07.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "6732de1f855cbb4e48f6718d",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "iK7EDIzgJw0",
"name": "The fire of vengeance burns hot",
"official": true,
"published_at": "2024-11-11T01:00:23.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "6732de2d4cee4fc8d5d1a996",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "4OQnvl6zOTs",
"name": "A new Roman legacy begins.",
"official": true,
"published_at": "2024-11-10T01:00:05.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "67300abf8f81fed6bd3f6141",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "504X_zXULVs",
"name": "Roundtable Interview",
"official": true,
"published_at": "2024-11-09T01:00:05.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "67256d771ba193caec2ab146",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "nZtmOBiXOjc",
"name": "Rage can be a gift",
"official": true,
"published_at": "2024-10-31T19:00:38.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "67256d6f1ba193caec2ab143",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "LBpqSQJFl90",
"name": "A day you’ll never forget",
"official": true,
"published_at": "2024-10-31T18:30:20.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "6721ece9d9a8a77b5da4407d",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "-LNvW2ofxdI",
"name": "For vengeance. For honor.",
"official": true,
"published_at": "2024-10-30T01:00:00.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "671f36994542e371fe0b080d",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "L1foOR4beXQ",
"name": "Honor isn’t given. It’s fought for.",
"official": true,
"published_at": "2024-10-28T01:00:10.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "67184e204be15469e70d4b13",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "utK0oXB_waQ",
"name": "Training",
"official": true,
"published_at": "2024-10-22T13:00:06.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "670879f2c5fcf5a1634f336d",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "9F2zmfRu5SM",
"name": "Experience the Music of Gladiator II - Behind the scoring with Ridley Scott, Harry Gregson-Williams",
"official": true,
"published_at": "2024-10-10T14:00:03.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "67085de7c6010e40cd58e6f7",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "rbbNgvm3SS8",
"name": "Making Of An Epic",
"official": true,
"published_at": "2024-10-08T15:00:01.000Z",
"site": "YouTube",
"size": 1080,
"type": "Behind the Scenes"
},
{
"id": "66f173c6c237258e4c2693c8",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "Ts0N8swyWFI",
"name": "New Trailer",
"official": true,
"published_at": "2024-09-23T13:00:20.000Z",
"site": "YouTube",
"size": 1080,
"type": "Trailer"
},
{
"id": "66f102e02d98d59ce13ae95b",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "le6-HvwsyQc",
"name": "New Trailer Tomorrow",
"official": true,
"published_at": "2024-09-22T17:00:07.000Z",
"site": "YouTube",
"size": 1080,
"type": "Teaser"
},
{
"id": "66c540b2d0ac0d6ff72d409a",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "zBUlcCtE-fk",
"name": "Paul Mescal Featurette",
"official": true,
"published_at": "2024-08-20T22:45:04.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "66c540abb9b2b73959d1220e",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "HMlPacqbVf8",
"name": "Joseph Quinn Featurette",
"official": true,
"published_at": "2024-08-20T22:45:01.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "66c540b919fcb9bc26971f58",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "Sfewq6MbT8c",
"name": "Denzel Washington Featurette",
"official": true,
"published_at": "2024-08-20T22:45:01.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "66c540c0ec6215ea20d5c337",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "7fGnxleq7vA",
"name": "Pedro Pascal Featurette",
"official": true,
"published_at": "2024-08-20T22:45:01.000Z",
"site": "YouTube",
"size": 1080,
"type": "Featurette"
},
{
"id": "668d37079d1b57031f5c0490",
"iso_3166_1": "US",
"iso_639_1": "en",
"key": "4rgYUipGJNo",
"name": "Official Trailer",
"official": true,
"published_at": "2024-07-09T13:00:03.000Z",
"site": "YouTube",
"size": 1080,
"type": "Trailer"
}
]
}MOVIES
Videos
This endpoint retrieves video information related to a particular movie.
GET
/
3
/
movie
/
{movie_id}
/
videos
Videos
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
This is a unique identifier for a movie.
Example:
""
Query Parameters
Specifies the language in which the response should be returned.
Example:
"en-US"
Response
200 - application/json
videos
Example:
558449
Show child attributes
Show child attributes
Example:
[ { "id": "67771f4515521f83d9667cb8", "iso_3166_1": "US", "iso_639_1": "en", "key": "_ZBYN01c7OM", "name": "20 Years of Making a Sequel - Exclusive Behind the Scenes", "official": true, "published_at": "2024-12-31T15:59:55.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "676a46d21bb91310c064b1e0", "iso_3166_1": "US", "iso_639_1": "en", "key": "gGmaZCZz48g", "name": "Screenwriting of Gladiator II", "official": true, "published_at": "2024-12-23T18:00:06.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "676a46c99348daa54ba9e899", "iso_3166_1": "US", "iso_639_1": "en", "key": "L5HZw0tGAv8", "name": "Cinematography of Gladiator II", "official": true, "published_at": "2024-12-23T18:00:02.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "676a3b8bfdaa7c2549a9d803", "iso_3166_1": "US", "iso_639_1": "en", "key": "eEFRXtV5LTE", "name": "Extended Clip - The Gateway to Rome", "official": true, "published_at": "2024-12-23T12:59:51.000Z", "site": "YouTube", "size": 1080, "type": "Clip" }, { "id": "6766b63641db2b4b9c74861a", "iso_3166_1": "US", "iso_639_1": "en", "key": "ICvbuugHjUg", "name": "Costume Design of Gladiator II", "official": true, "published_at": "2024-12-19T20:08:52.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "6764d3f68f10c2746b90bf7d", "iso_3166_1": "US", "iso_639_1": "en", "key": "uwd0uX0h1Mc", "name": "A Conversation with Director Ridley Scott and Christopher Nolan", "official": true, "published_at": "2024-12-19T20:05:30.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "6752262a0e8c237986a8f72f", "iso_3166_1": "US", "iso_639_1": "en", "key": "abP1EYHvGvc", "name": "It's time to enter the arena", "official": true, "published_at": "2024-12-05T01:00:02.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "675326b4802bad16091abcfc", "iso_3166_1": "US", "iso_639_1": "en", "key": "lLl6Bx8coJ4", "name": "'Gladiator II' With Paul Mescal, Denzel Washington, Ridley Scott, and More | Academy Conversations", "official": true, "published_at": "2024-12-04T16:00:06.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "674fd437355dbc0b15d7a05a", "iso_3166_1": "US", "iso_639_1": "en", "key": "d-_apjZSE_s", "name": "Gladiator II is “what movies are made for.”", "official": true, "published_at": "2024-12-04T01:00:21.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "674dda79f313bac2f7a98ad1", "iso_3166_1": "US", "iso_639_1": "en", "key": "QiDTEfTSRbw", "name": "See it. Feel it. Experience Gladiator II in 4DX", "official": true, "published_at": "2024-11-29T03:45:01.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "674dc8fb562b030bb5addc2c", "iso_3166_1": "US", "iso_639_1": "en", "key": "fdh8bUZHt6s", "name": "Rebuilding Rome for Gladiator II", "official": true, "published_at": "2024-11-27T15:03:05.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "6745e66041433428d92ec7f0", "iso_3166_1": "US", "iso_639_1": "en", "key": "DFgIdcti2KQ", "name": "This is what movies are made for", "official": true, "published_at": "2024-11-26T03:45:00.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "6744b820c24765fa2f2def12", "iso_3166_1": "US", "iso_639_1": "en", "key": "HL6IOyKy8Fc", "name": "“The best action blockbuster of the year”!", "official": true, "published_at": "2024-11-25T03:43:31.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "6744b20cdae2e6a93825f4ae", "iso_3166_1": "US", "iso_639_1": "en", "key": "7-CLwRoh4m0", "name": "World Tour", "official": true, "published_at": "2024-11-22T18:00:11.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "673fd41fae12bafff5754bf8", "iso_3166_1": "US", "iso_639_1": "en", "key": "NlJE-JayNIk", "name": "HBCU Student Roundtable with Denzel Washington", "official": true, "published_at": "2024-11-21T23:31:24.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "673fd4068337acae076dcafe", "iso_3166_1": "US", "iso_639_1": "en", "key": "lkOEfB0U1IQ", "name": "Lucilla", "official": true, "published_at": "2024-11-20T18:00:11.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "673fd4007b825e685b4e0b77", "iso_3166_1": "US", "iso_639_1": "en", "key": "6q4vdtNnxMs", "name": "Acacius", "official": true, "published_at": "2024-11-20T18:00:09.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "673fd3f97b825e685b4e0b75", "iso_3166_1": "US", "iso_639_1": "en", "key": "L9-Vwg82mfQ", "name": "Emperors", "official": true, "published_at": "2024-11-20T18:00:07.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "673fd3d5ae12bafff5754bce", "iso_3166_1": "US", "iso_639_1": "en", "key": "cuzExc4OpK0", "name": "Lucius", "official": true, "published_at": "2024-11-20T18:00:05.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "673fd3c268823004ca9c44b4", "iso_3166_1": "US", "iso_639_1": "en", "key": "tnQu4VrggM8", "name": "Macrinus", "official": true, "published_at": "2024-11-20T18:00:01.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "673c7ca5ac3aa714f4321583", "iso_3166_1": "US", "iso_639_1": "en", "key": "8Lld3U0sVho", "name": "The birth of a new Roman epic", "official": true, "published_at": "2024-11-19T01:30:06.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "673c7ec93555417913b14b70", "iso_3166_1": "US", "iso_639_1": "en", "key": "SL0ellaO20k", "name": "London Premiere", "official": true, "published_at": "2024-11-18T18:56:28.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "673c7cb5ac3aa714f432159d", "iso_3166_1": "US", "iso_639_1": "en", "key": "TQwSz88ITAE", "name": "Final Trailer", "official": true, "published_at": "2024-11-18T16:00:01.000Z", "site": "YouTube", "size": 1080, "type": "Trailer" }, { "id": "673b42dc74a2e6e0237b64d8", "iso_3166_1": "US", "iso_639_1": "en", "key": "mmbLQNsZqh0", "name": "Let the games begin", "official": true, "published_at": "2024-11-18T01:00:29.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "6735de73ff85881393a09f27", "iso_3166_1": "US", "iso_639_1": "en", "key": "mw3NuoRkDCw", "name": "Prepare for the roar of the crowd", "official": true, "published_at": "2024-11-14T10:00:55.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "67357b977dfa9751886e121c", "iso_3166_1": "US", "iso_639_1": "en", "key": "g_yU1rS261M", "name": "Strength x Honor", "official": true, "published_at": "2024-11-14T01:00:25.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "67354e7fdd2c72a8a9036c2b", "iso_3166_1": "US", "iso_639_1": "en", "key": "botmnZBsji8", "name": "Prepare to be entertained", "official": true, "published_at": "2024-11-13T01:00:22.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "67357ba8d4ffba1e8b2ad32d", "iso_3166_1": "US", "iso_639_1": "en", "key": "lKAosomWZto", "name": "Directing Gladiator II", "official": true, "published_at": "2024-11-12T17:00:54.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "6732de0f575d069d39fc7c9d", "iso_3166_1": "US", "iso_639_1": "en", "key": "DizBLLrSMSc", "name": "He will defy an empire", "official": true, "published_at": "2024-11-12T01:00:07.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "6732de1f855cbb4e48f6718d", "iso_3166_1": "US", "iso_639_1": "en", "key": "iK7EDIzgJw0", "name": "The fire of vengeance burns hot", "official": true, "published_at": "2024-11-11T01:00:23.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "6732de2d4cee4fc8d5d1a996", "iso_3166_1": "US", "iso_639_1": "en", "key": "4OQnvl6zOTs", "name": "A new Roman legacy begins.", "official": true, "published_at": "2024-11-10T01:00:05.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "67300abf8f81fed6bd3f6141", "iso_3166_1": "US", "iso_639_1": "en", "key": "504X_zXULVs", "name": "Roundtable Interview", "official": true, "published_at": "2024-11-09T01:00:05.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "67256d771ba193caec2ab146", "iso_3166_1": "US", "iso_639_1": "en", "key": "nZtmOBiXOjc", "name": "Rage can be a gift", "official": true, "published_at": "2024-10-31T19:00:38.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "67256d6f1ba193caec2ab143", "iso_3166_1": "US", "iso_639_1": "en", "key": "LBpqSQJFl90", "name": "A day you’ll never forget", "official": true, "published_at": "2024-10-31T18:30:20.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "6721ece9d9a8a77b5da4407d", "iso_3166_1": "US", "iso_639_1": "en", "key": "-LNvW2ofxdI", "name": "For vengeance. For honor.", "official": true, "published_at": "2024-10-30T01:00:00.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "671f36994542e371fe0b080d", "iso_3166_1": "US", "iso_639_1": "en", "key": "L1foOR4beXQ", "name": "Honor isn’t given. It’s fought for.", "official": true, "published_at": "2024-10-28T01:00:10.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "67184e204be15469e70d4b13", "iso_3166_1": "US", "iso_639_1": "en", "key": "utK0oXB_waQ", "name": "Training", "official": true, "published_at": "2024-10-22T13:00:06.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "670879f2c5fcf5a1634f336d", "iso_3166_1": "US", "iso_639_1": "en", "key": "9F2zmfRu5SM", "name": "Experience the Music of Gladiator II - Behind the scoring with Ridley Scott, Harry Gregson-Williams", "official": true, "published_at": "2024-10-10T14:00:03.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "67085de7c6010e40cd58e6f7", "iso_3166_1": "US", "iso_639_1": "en", "key": "rbbNgvm3SS8", "name": "Making Of An Epic", "official": true, "published_at": "2024-10-08T15:00:01.000Z", "site": "YouTube", "size": 1080, "type": "Behind the Scenes" }, { "id": "66f173c6c237258e4c2693c8", "iso_3166_1": "US", "iso_639_1": "en", "key": "Ts0N8swyWFI", "name": "New Trailer", "official": true, "published_at": "2024-09-23T13:00:20.000Z", "site": "YouTube", "size": 1080, "type": "Trailer" }, { "id": "66f102e02d98d59ce13ae95b", "iso_3166_1": "US", "iso_639_1": "en", "key": "le6-HvwsyQc", "name": "New Trailer Tomorrow", "official": true, "published_at": "2024-09-22T17:00:07.000Z", "site": "YouTube", "size": 1080, "type": "Teaser" }, { "id": "66c540b2d0ac0d6ff72d409a", "iso_3166_1": "US", "iso_639_1": "en", "key": "zBUlcCtE-fk", "name": "Paul Mescal Featurette", "official": true, "published_at": "2024-08-20T22:45:04.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "66c540abb9b2b73959d1220e", "iso_3166_1": "US", "iso_639_1": "en", "key": "HMlPacqbVf8", "name": "Joseph Quinn Featurette", "official": true, "published_at": "2024-08-20T22:45:01.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "66c540b919fcb9bc26971f58", "iso_3166_1": "US", "iso_639_1": "en", "key": "Sfewq6MbT8c", "name": "Denzel Washington Featurette", "official": true, "published_at": "2024-08-20T22:45:01.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "66c540c0ec6215ea20d5c337", "iso_3166_1": "US", "iso_639_1": "en", "key": "7fGnxleq7vA", "name": "Pedro Pascal Featurette", "official": true, "published_at": "2024-08-20T22:45:01.000Z", "site": "YouTube", "size": 1080, "type": "Featurette" }, { "id": "668d37079d1b57031f5c0490", "iso_3166_1": "US", "iso_639_1": "en", "key": "4rgYUipGJNo", "name": "Official Trailer", "official": true, "published_at": "2024-07-09T13:00:03.000Z", "site": "YouTube", "size": 1080, "type": "Trailer" } ]